
Redmine - Patch #20785

Polish translation update for 3.1-stable

2015-09-20 18:51 - Sebastian Paluch

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.2   

Description

it does include #14617.

Associated revisions

Revision 14698 - 2015-10-20 13:32 - Toshi MARUYAMA

Polish translation for 2.6-stable updated by Sebastian Paluch (#20785, #21030)

Revision 14699 - 2015-10-20 13:32 - Toshi MARUYAMA

Polish translation for 3.0-stable updated by Sebastian Paluch (#20785, #21031)

Revision 14700 - 2015-10-20 13:32 - Toshi MARUYAMA

Polish translation for 3.1-stable updated by Sebastian Paluch (#20785)

Revision 14701 - 2015-10-20 13:59 - Toshi MARUYAMA

Merged r14698 from trunk to 3.1-stable (#20785, #21030)

Polish translation for 2.6-stable updated by Sebastian Paluch.

Revision 14702 - 2015-10-20 13:59 - Toshi MARUYAMA

Merged r14699 from trunk to 3.1-stable (#20785, #21031)

Polish translation for 3.0-stable updated by Sebastian Paluch.

Revision 14703 - 2015-10-20 14:00 - Toshi MARUYAMA

Merged r14700 from trunk to 3.1-stable (#20785)

Polish translation for 3.1-stable updated by Sebastian Paluch.

Revision 14704 - 2015-10-20 14:01 - Toshi MARUYAMA

Merged r14698 from trunk to 3.0-stable (#20785, #21030)

Polish translation for 2.6-stable updated by Sebastian Paluch.

Revision 14705 - 2015-10-20 14:01 - Toshi MARUYAMA

Merged r14699 from trunk to 3.0-stable (#20785, #21031)

Polish translation for 3.0-stable updated by Sebastian Paluch.

Revision 14706 - 2015-10-20 14:02 - Toshi MARUYAMA

Merged r14698 from trunk to 2.6-stable (#20785, #21030)

Polish translation for 2.6-stable updated by Sebastian Paluch.

Revision 14707 - 2015-10-20 14:14 - Toshi MARUYAMA

Polish translation changed by Sebastian Paluch (#20785, #21033)

History

#1 - 2015-09-20 18:53 - Sebastian Paluch
I meant that it includes #19403.

#2 - 2015-10-20 13:22 - Toshi MARUYAMA

- Target version set to 3.1.2

#3 - 2015-10-20 17:13 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.1-stable, 3.0-stable and 2.6-stable, thanks.

I remove translation change (#19403, #21033) from stable because I think translation should not be changed in stable.
